<style type="text/css">.noline {
	TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
	                .small { font-family: verdana,arial,helvetica,sans-serif; font-size: x-small; }
                    .tiny { font-family: verdana,arial,helvetica,sans-serif; font-size: xx-small; }
td{font-family:arial,helvetica,sans-serif;font-size:79%;}td{line-height:1.25em;}.article { color:#000000 ; vertical-align:top }
.regblk { color:#000000 }
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }

td.row1	{ background-color: #EFEFEF; }
.postdetails		{ font-size : 10px; color : #000000; }

-->

A:HOVER
{
	color:"#000000";
	text-decoration: underline;
}</style>